/* Контейнер слайдера */
.t1186__slider {
    box-sizing: border-box;
    display: flex;
    align-items: stretch;

    padding-left: 80px;
    padding-right: 80px;

    gap: 20px;

    max-width: 100%;
    overflow-x: auto;
    overflow-y: hidden;

    scrollbar-width: none;
    scroll-snap-type: x mandatory;
    scroll-padding-left: 80px;
    scroll-padding-right: 80px;
}

/* Карточки */
.t1186__slider > * {
    flex: 0 0 calc(50% - 10px);
    box-sizing: border-box;
    scroll-snap-align: start;
}
element.style {
}
#rec1748288241 .t1186__item {
    margin-right: 0px;
    margin-left: 0px;
}
/* Адаптация: ниже 1200px — 1 карточка в ряд */
@media (max-width: 1199px) {
    .t1186__slider {
        padding-left: 40px;
        padding-right: 40px;
        scroll-padding-left: 40px;
        scroll-padding-right: 40px;
    }

    .t1186__slider > * {
        flex: 0 0 100%;
    }
}
